// Generated by ReScript, PLEASE EDIT WITH CARE

import * as React from "react";

function Secondpost$default(Props) {
  return React.createElement("h1", undefined, "Second Post");
}

var $$default = Secondpost$default;

export {
  $$default ,
  $$default as default,
  
}
/* react Not a pure module */
